{#
  Component Name: Comment
  Attributs:
  - index (int)
	- user_full_name (String)
	- createdAt (Datetime)
	- content (String)
	- response (String)
#}

<div class="comment {{ index == 1 ? 'first' : '' }}">
	{% if user_full_name is defined and user_full_name %}
		<h3 class="title title--4 comment__tile">Publié par
			{{ user_full_name }}
			le
			{{ createdAt|date('d/m/Y') }}</h3>
	{% endif %}

	{% if content is defined and content %}
		<div class="comment__content">
			{{ content|raw }}
		</div>
	{% endif %}

	{% if response is defined and response %}
		<div class="comment__response">
			<h4>Réponse de l'administrateur</h4>
			{{ response|raw }}
		</div>
	{% endif %}
</div>
